<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/?lang=ar">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/2-0/?lang=ar">الفصل 2: نظرة عامة عن نهج بناء السلام</a></h4>
    
    <h3>2.3 - النظرية والتطبيق</h3>

    <p>السؤال الرئيسي: كيف يتعامل الأفراد والمؤسسات والمنظمات مع بناء السلام بطرق مختلفة؛ ولماذا؟</p>
    
    <h2>من تسوية النزاعات إلى تحويل النزاعات</h2>
    
    <hr />
    
    <p><strong>الأهداف التعليمية</strong></p>
    <ul>
         <li><p>توضيح كيف تم تطوير مجال تسوية النزاعات وتعديله؛ ولماذا؟</p></li>
         <li><p>وشرح الفرق بين تسوية النزاعات وتحويل النزاعات.</p></li>
    </ul>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103658&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103658/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>الجزء الأكبر من مجالنا – بالنسبة لكثير منا - سواء كنتم طلبة يتعلمون عن تسوية الصراعات أو بناة سلام قضوا فترة طويلة في هذا العمل كثيرًا ما يتمحور حول مدى تميز المهارات وما الأساليب التي تُجدي في تجميع الجماعات في ما قد يُطلق عليه الوساطة التقليدية أو التفاوض؛ وهما الركيزتان الأساسيتان في تسوية الصراعات. الهدف والأساليب – نُعنى جميعًا بالعمل الجماعي والمشترك لحل المشاكل، محاولين البناء على المصالح المشتركة للأطراف الجالسة على طاولة التفاوض، ولفهم مختلف الطرق التي يمكن من خلالها إحداث توازن بين المصالح قصيرة الأجل والمصالح طويلة الأجل، وجميع عوامل القوة الهامة التي تُسِهم في فوز كل جانب بما يرضيه. في الواقع، استند عقدان زمنيان كاملان - عقد الثمانينات والتسعينات - على فكرة الاستراتيجيات المُرضية لجميع الأطراف. نظرًا لعملنا كممارسين وخبراء استراتيجيين في مناطق صراع متنوعة، ولا سِيَّما خارج الولايات المتحدة وكندا وأوروبا في عِقد التسعينات، تعلمنا أن ثمة بعض التطبيقات المجدية فيما يتعلق بتسوية الصراعات، ولكن بالنسبة للصراعات الداخلية والوحشية طويلة المدى، تعلمنا أنه حتى عندما يكون ثمة التزام من قِبل الأطراف للتعاون من أجل السلام، نجد أن نموذج تسوية الصراعات – المُسيطر في الغرب – كان محل نقد وليس كافيًا دائمًا لأداء المهمة.</p>
    
    <p>كان يأتي هذا النقد في أغلب الأحيان من فصائل متعاركة غير حكومية، لا سِيَّما تلك التي يدفعها للعِراك المظالم المتعلقة بالموارد ومخاوفها إزاء تحقيق العدالة، وغياب مشاركتهم في الحياة السياسية والاجتماعية في بلادِهم. وبعبارة أخرى، تنتقد هذه الجماعات قوى التفاوض الجالسة على الطاولة، وترى أنه من المفترض أن تكون القوى متكافئة وذات موارد متكافئة، كما افترض الأطراف أن تكون تكاليف الصراع متساوية. ومن ثّمَ، يمكن التخلي عن شيء نظير شيء آخر كسبيل لإحلال السلام. في الواقع، اختارت هذه الجماعات اللجوء إلى العنف لأن الدافع وراء نزاعها كان يتمثل في عدم التكافؤ بينها وبين الفصائل المتعاركة الأخرى.</p>
    <p>لذا، يجعلهم الاجتماع لتسوية الصراع بشكلٍ تقليدي بفرض وجود تكافؤ بين الأطراف - وهو في الواقع لا وجود له - مُرتابين للغاية من نتيجة هذه العملية. ومن ثَمَ، أثار رفض هذا النهج التقليدي في تسوية الصراعات حاجتنا للبحث عن بديل له.</p>
    
    <p>أرى أن هذا هو حجر الزاوية في عملية بناء السلام الاستراتيجي. هذا هو الانتقال من تسوية الصراع التقليدية الذي تسعى الجماعات إلى حل نزاعاتها من خلالها بطريقة ما، مظلمة تلو الأخرى، إلى عملية تتضمن مشاركة مجتمعية أشمل والتي نُطلق عليها اسم "تحويل الصراع". </p>
    <p>كما كان ثمة قلق يساور الكثيرين أن تسوية الصراع تميل إلى فصل النزاعات وتفتيتها إلى أجزاء صغيرة ومنفصلة. مَنْ الذي يستحوذ على هذه الأرض؟ ومَنْ يُسيطر على تلك الموارد؟ وما سُبُل تسوية النزاع القادم؟ وبالتالي، إذا تركت الطاولة دون احتمالية لتغيير العلاقة القائمة بين الأطراف المجتمعين، لا تترسخ الحلول المطروحة للمشاكل.</p>
    
    <p>ويُعد بالطبع حل سلسلة من النزاعات المُحددة حول الأرض أو السياسات أو حقائق اجتماعية أخرى جزءًا هامًا من عملية بناء السلام؛ لكن ثمة حدود لهذا التفاوض وهذه الوساطة. قد توقف تسوية الصراعات قتالًا محتدمًا، ثم تحتاج إلى التحوُّل إلى نزاعٍ آخر، ثم نزاعٍ آخر، واحد تلو الآخر. يدعونا تحويل الصراع إلى طرح جميع الانقسامات المتباينة بين الأطراف على الطاولة في الوقت نفسه، وبدء مطالبة الأطراف بنوعٍ جديدٍ من التفكير القائم على أسلوب إبداعي مشترك لحل المشاكل والذي يهدف – في نهاية المطاف – إلى بناء مستقبل جديد ومشترك من علاقات أكثر إيجابية.</p>
    <p>ويعتبر تحويل الصراعات عنصرًا كافيًا للاستمرار في عملية بناء السلام الاستراتيجي.</p>
    
    <h2>بث صوتي لضيف خبير</h2>
    </p>
    <p><strong>يتحدث عن مصطلحات "تحويل النزاعات"</strong></p>
    <p>ساندرا ميلون / نائب الرئيس التنفيذي / منظمة البحث عن أرضية مشتركة</p>
    
    <iframe width="100%" height="166" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F214040351&color=ff5500&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false" frameborder="0"></iframe>
    
    <br />
    <p><a href="https://www.usipglobalcampus.org/?p=4197" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a></p> 
    
    <br />
    
    <p>صورة من موقع Flickr مصدرها ClubhouseStudio. </p>
    <br /> 
    <p><strong>تسوية النزاعات وتحويل النزاعات: مقارنة وجيزة للمنظور</strong></p>
    <p>يوضح هذا الرسم المعلوماتي الاختلافات الرئيسية بين منهج تسوية النزاعات حتى بناء السلام ومنهج تحويل النزاعات حتى بناء السلام. وبتزايد الانتقادات والإحباطات بسبب استخدام طرق تسوية النزاعات التقليدية التي استخدمت طوال فترة التسعينات، وبرز تحويل النزاعات كمنظور جديد يمكن النظر من خلاله في النزاع وفهمه. ويشتهر الممارس الباحث في مجال بناء السلام جون بول ليديراتش بابتكاره لمصطلح "تحويل النزاعات"وتطويره ليدخل حيز التطبيق.</p>
    <p>
        <a href="http://cdncf38.usip.org/Courses/Introduction+to+Peacebuilding+2016/ConRes-ConTran-Infographic.pdf" target="_blank" rel="noopener">انقر هنا للتنزيل.</a> 
    </p>
        <img src="Files/Infographic-Highlight-Icon3.png" alt="" />

    <h2>الملكية المحلية في مجال بناء السلام</h2>
    
    <hr />
    
    <p><strong>الأهداف التعليمية</strong></p>
    <ul>
         <li><p>توضيح سببان لتفسير قدرة الملكية المحلية على تعزيز استدامة مشروعات بناء السلام،</p></li>
         <li><p>ورصد تحديين على الأقل للملكية المحلية قد يشكلان نجاح مشروعات بناء السلام.</p></li>
    </ul>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103654&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103654/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>تُعدُ الملكية المحلية مفهومًا أساسيًا في عملية بناء السلام، وتتعلق بصميم التوتر الحاصل بين كيفية "تَدَخُّل" ما يُسمى بالمجتمع المدني في حالة الصراع، واحتياجات ورغبات وأفكار الأفراد الذين يعيشون الصراع. يُخبرنا مبدأ الملكية المحلية أنه ليس من المحتمل أن تكون أي حلول مفروضة مستدامة، بل، في الواقع، تأتي الحلول الأكثر استدامة حقًا من هؤلاء الذين يتأثرون بالنتائج. هذه هي الملكية المحلية.</p>
    
    <p>
    جاء أحد الأمثلة التي لاحظتها لهذا المبدأ من البلقان عندما كنت في مقدونيا أجري ورشة عمل للعاملين بمنظمة الأمن والتعاون في أوروبا أو منظمة OSCE. ولقد شارك الكثير من العاملين في أعمال بناء القدرات مع الشرطة. وتمثل إحدى التحديات التي واجهوها في حث العاملين بمنظمة OSCE الشرطة على عقد جلسات توعية للمجتمع، ولكن بدا أن هذه الجلسات لم تكن تُجرى بصفة منتظمة.</p>
    
    <p>
    لقد بدأنا في محاولة تحديد ماهية المشكلة لفهم سبب عدم إجراء الجلسات. فقد أفاد شخص ما أنه قد تمت جدولة الجلسات، ولكن كان يجب إعادة جدولتها بسبب الإجازات الوطنية أو مواقف أخرى طرأت على الجدول المُخطط وعطلته. وأفاد عامل آخر أن الجلسات كانت تُجرى في منطقة تتطلب من المواطنين الذين يرغبون في الحضور المرور بالسيارة عبر مناطق تُعرف بانعدام الأمن. وأفاد شخص آخر أن الشرطة كانت تعاني من نقصٍ في العاملين بالفعل. وبالتالي، شَعُرَ بأنهم لم يتمكنوا من ترتيب أولوياتهم بين التواجد في اجتماع عام عن التواجد في مراكزهم.</p>
    
    <p>
    تكمن الفكرة هنا في أنني إذا اقترحت حلاً بناءً على كل هذه المعطيات، فإن هذا الحل سيستجيب لمشاركات الأشخاص المتواجدين في تلك الغرفة فقط، وهم بالتأكيد لا يُمثلون جميع مراكز الشرطة في مقدونيا. في الواقع، ربما واجه كل مركز شرطة مجموعة فريدة من التحديات حالت بينه وبين إجراء هذه الاجتماعات. وقد نجح بعضها في تحقيق انتشار توعوي هائل حتى بدون عقد هذه الاجتماعات. لذا، تُعد الملكية المحلية سبيل لضمان تناسب الحلول مع القوى المحلية تناسبًا تامًا قدر الإمكان لأن الحلول تأتي ممن لديهم معرفة ودراية بالمجتمع المحلي.</p>
    
    <p>
    يُمكن أن تطرح الملكية المحلية بعض التحديات، كما هو الحال مع أي أداة من أدوات بناء السلام. في المواقف التي قد تستحوذ فيها النخبة على الموارد والسلطة، يمكن أن يكون من الصعب ضمان تمثيل الحلول لاحتياجات ورغبات أصوات أخرى. يُمكن أن تُركز الحلول على إفادة مجموعة محددة، بدلاً من خدمة قطاع عريض من السكان. ينبغي توقع هذه التحديات، كما ينبغي أن يتضمن مشروع بناء السلام استراتيجيات لمواجهتها.</p>
    
    <p>
    وأخيرًا، أود استخدام تعبير مجازي طرأ علي ذهني عندما كنت في باكستان أقدم تدريبًا لممثلين الإرشاد الزراعي. يتمثل التعبير المجازي في أنه أيًا كانت بذور السلام التي نغرسها، فإنها ستنمو بفعل أشعة الشمس والماء الموجودين بتلك المنطقة، وسوف تتفتح في تربتها. الملكية المحلية هي مفهوم يُساعد على ضمان تلبية جهود السلام لاحتياجات هؤلاء الذين يعتزمون المساعدة على أفضل نحو.
    </p>
    
    <h1>أيًا كانت بذور السلام التي نغرسها، فلابد وأن تنمو مع أشعة الشمس والمياه الموجودة في تلك المنطقة، وتزدهر في تلك التربة.</h1>
    
    <img src="Files/idea.png" alt="" />
    
    <h2>بث صوتي لضيف خبير</h2>
    
    <p><strong>يتحدث عن الخبرة المواضيعية في مقابل المعرفة المحلية</strong></p>

    <p>سيفيرين أوتيسيري / مؤلفة كتاب "Peaceland: Conflict Resolution and the Everyday Politics of International Intervention"</p>
    
    <p>
        <iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818371&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false"></iframe>
    </p>

    <p><a href="https://www.usipglobalcampus.org/?p=37462" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a> </p>

    <p>صورة من موقع Flickr مصدرها ClubhouseStudio. </p>
    
    <h1>"تقوض النزعة واسعة الانتشار لتعزيز المعرفة الخارجية وفرضها بصورة منتظمة كل من التأليف المحلي والملكية المحلية، فضلاً عن آثارها الوخيمة على نتائج بناء السلام."</h1>
    
    <p>ــ سيفيرين أوتيسيري ــ</p>
    
    <p>مصدر الصورة Hannah Arendt Center..</p>
    
    <h2>مصدر رئيسي</h2>
    
    <p>تمكين بناة السلام المحليين: استراتيجيات للمشاركة الفعالة مع الجهات الفاعلة المحلية في عمليات السلام</p>
    <p>"لا تبدأ التدخلات من أسس جديدة ويجب على الممارسين نقل هذه الحقيقة بوضوح لشركائهم المحليين. ويوصى بتجنب التقييمات القائمة على الاحتياجات التي تشجع الجهات الفاعلة المحلية للتركيز على ما يفتقرون إليه وعلى ما يزيد توقعاتهم في تلبية جميع تلك الرغبات (التي بلا حدود). تركز الجهات الفاعلة المحلية عند إجراء التقييم القائم على مواطن القوى - يُعرف أيضًا باسم "التحري التقييمي" ــ على ما يعدونه من أجل التسوية. لا يقتصر هذا الأمر على الشعور بالفخر والاعتماد على الذات، ولكن الحقيقة أن المشروعات المرتبطة بالبنيات التحتية والمهارات الموجودة أكثر استدامةً من إنشاء أنظمة جديدة تمامًا.</p>
    
    <p><a href="http://www.usip.org/sites/default/files/Empowering_Local_Peacebuilders-March2012_1.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل هذا المصدر.<img src="Files/Empowering-Local-Peacebuilders.jpeg" alt=""/></a></p>
    
    
    
    <h2>ست استراتيجيات من أجل السلام</h2>
    
    <hr />
    
    <p><strong>الأهداف التعليمية</strong></p>
    <ul>
         <li><p>سرد استراتيجيات إيان هاريس الست من أجل السلام وتوضيحها،</p></li>
         <li><p>وإبراز أوجه التماثل والتعارض بين مزايا وعيوب استراتيجيات السلام المختلفة،</p></li>
         <li><p>والتفكير في أي استراتيجية من استراتيجيات السلام تتماشى مع رؤيتك للعالم وشرحها.</p></li>
    </ul>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103651&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103651/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>

    <p>يتمثل أحد أهم الأشياء التي علينا إدراكها – كبناة للسلام – في أن الناس لديهم مفاهيم مختلفة عن السلام وأن استراتيجياتهم لتحقيق هذا السلام متفاوتة أيضًا.</p>

    <p>حدد المؤلفان إيان هاريس وماري لي موريسن في كتابهما المؤثر الذي يحمل عنوان Peace Education (تعليم السلام) ست استراتيجيات لتحقيق السلام، وهي: تحقيق السلام من خلال القوة، وتحقيق السلام من خلال العدل، وتحقيق السلام من خلال التحويل، وتحقيق السلام من خلال السياسة، وتحقيق السلام من خلال الاستدامة، والتثقيف في مجال السلام. دعونا نُلقي نظرة عميقة على كل منها لنرى المقصود بها وما تتطلَّبه وبعض الأمثلة.</p>
    
    <p>السلام من خلال القوة استراتيجية تهدف إلى تحقيق السلام على أساس افتراض أن العنف ظاهرة متأصلة في البشر وأن العالم ما هو إلا ساحة للتنافس. وبناءً على هذه الافتراضات، يجب الحفاظ على السلام وحمايته من خلال الردع العسكري، والحفاظ على ميزان القوى، واستخدام القوة إذا لزم الأمر. وكان لهذه الاستراتيجية الهيمنة إبان الحرب الباردة. فقد خاضت قوى الغرب لاسِيَّما الولايات المتحدة والاتحاد السوفيتي سباق الأسلحة النووية بناءً على نظرية التدمير المتبادل المؤكد. باختصار، كان من المعتقد أنه يجب تجنُّب اندلاع الحرب العالمية الثالثة لأن اندلاعها قد ينتهي بإبادة نووية عالمية ولم يكن أي من الجانبين مستعدًا لخوض هذه الكارثة. ويتمثل النقد الموجه لهذه الاستراتيجية في أنها مكلفة وخطيرة ولا تساعد كثيرًا في معالجة المسائل المتعلقة بالثقة أو انعدامها بين أطراف الصراع.</p>
    
    <p>تحقيق السلام من خلال العدل استراتيجية تهدف إلى تحقيق السلام على أساس افتراض أن البشر لديهم احتياجات أساسية يجب تلبيتها. وبناءً على هذه الافتراضات، تتم حماية السلام من خلال القوة الشعبية المنظمة التي تُطالب بحقوقها واحتياجاتها الأساسية وتحميها. وعندما تفشل الأنظمة والمؤسسات في تلبية هذه المطالب أو تعارضها، فإن تلك الحركات المنظمة تسعى إلى تغييرها أو إزالتها تمامًا. كانت هذه الاستراتيجية الشرارة التي أشعلت الحركات الشعبية على مر التاريخ، منذ حركة استقلال الهند التي أنهت الحكم الاستعماري البريطاني في تلك الدولة، حتى ثورة الياسمين التي اندلعت في تونس في عام 2011 وأطاحت بحكم نظام بن علي الفاسد الذي دام لأكثر من ثلاثين عامًا. ويتمثل النقد الموجه لهذه الاستراتيجية في أنه ليست جميع المطالب التي تطالب بالعدالة مشروعة. وإضافة إلى ذلك، لا تضمن القوة الشعبية المنظمة أن يكون هذا الكفاح سلميًا.</p>
    
    <p>السلام من خلال التحويل استراتيجية – يُشار إليها أحيانًا باسم "محبة السلام" – تهدف إلى تحقيق السلام على أساس افتراض أن البشر قادرين على الحب الذي يمكنه التغلُّب على مشاعر الكراهية. وبناءً على هذا الافتراض، يُنبى السلام ويُستدام عندما يحول الأفراد أنماطهم السلوكية ومنظومة معتقداتهم. كما تتطلَّب تراجع الأفراد عن ولائهم للمؤسسات أو الهياكل أو الأنظمة التي تنتهج العنف أو المشاركة فيها. فعلي سبيل المثال: الكويكرز والمينوناتية والآميش وبعض الكنائس السلمية التاريخية الأخرى تُعد جماعات دينية تدعو إلى السلمية وترفض العنف بكل أشكاله. ويتمثل النقد الموجه لهذه الاستراتيجية في أنها تواجه صعوبة في اجتذاب كتلة حرجة من الناس لإحداث أي تأثير كبير، كما قد يعترض البعض على اللجوء إلى العنف، حتى في تلك الحالات التي يمكن أن يُعرض فيها الدفاع عن النفس مَنْ يتبنون هذه الاستراتيجية للخطر.</p>
    
    <p>السلام من خلال السياسة استراتيجية – يُشار إليها أحيانًا باسم "بناء المؤسسات" – تهدف إلى تحقيق السلام على أساس افتراض أن البشر أطراف فاعلة عقلانية، وأن يمكن إدارة الصراعات وتسويتها دون اللجوء للعنف عن طريق الاحتكام إلى المصالح المشتركة. وبناءً على هذا الافتراض، يُبنى السلام ويُستدام من خلال إنشاء مؤسسات قادرة على سن القوانين والمساعدة في إبرام معاهدات وتيسير المفاوضات القائمة بين أطراف الصراع. وتُعدُ الأمم المتحدة محاولة لممارسة هذا النوع من الاستراتيجيات، حيث تمثل منظومة الأمم المتحدة شبكة من المؤسسات التي تسعى إلى وضع وتعزيز وإنفاذ القوانين والأعراف الدولية لمنع الأطراف من الانخراط في صراع عنيف أو تقليل الآثار المترتبة على تلك الصراعات على الأقل. ويدور النقد الموجه لهذه الاستراتيجية حول أنه من الممكن أن تحول جداول الأعمال الخاصة والمصالح الوطنية دون تحقيق المؤسسة لمهمتها، وقد تعوق الخلافات التي تنشأ داخل المؤسسة الاستجابة للصراع بصورةٍ فعالة وفي الوقت المناسب.</p>
    
    <p>السلام من خلال الاستدامة استراتيجية تهدف إلى تحقيق السلام على أساس افتراض أن البشر جميعًا متصلون ببعضهم البعض وبالعالم الطبيعي روحانيًا وماديًا على حدٍ سواء، وأنه من الممكن العيش في تناغم واستدامة ضمن ذلك النظام من التواصل المتبادل. وبناءً على هذا الافتراض، يصبح تحقيق السلام ممكنًا عندما نعمل على بناء علاقات ليست قائمة على العنف مع أنفسنا والآخرين والنظام البيئي الأشمل الذي نُعد جزءًا منه. ويتمثل النقد الموجه لهذه الاستراتيجية في أن التقدم التكنولوجي الذي يدعم أسلوب حياتنا اليوم يعتمد – جزئيًا – على تدمير البيئة. وعلاوة على ذلك، قد يكون التركيز على الحاجات والمكاسب قصيرة المدى والملحة ضد الحاجات والأهداف طويلة المدى.</p>
    
    <p>وتهدف استراتيجية التثقيف في مجال السلام إلى تحقيق السلام على أساس افتراض أن البشر قادرون على تغيير السلوكيات والمعتقدات العنيفة. وبناءً على هذا الافتراض، يُنبى السلام عن طريق تدريس بدائل للعنف وعرض العواقب المترتبة على العنف. وتندمج استراتيجية التثقيف في مجال السلام اندماجًا واضحًا مع جميع الاستراتيجيات الأخرى. في الواقع، يستكشف جزءُ من التثقيف في مجال السلام جميع استراتيجيات تحقيق السلام المتنوعة؛ أين طُبِقت، ومتى ولِمَا، وكيف سارت؟ وما إلى ذلك. ويتمثل النقد الموجه لهذه الاستراتيجية في أنه من الصعب قياس نتائج هذا العمل وتتبع ما إذا كان يحقق الأثر المرجو من عدمه. </p>
    <p>وختامًا، تُعد هذه الاستراتيجيات الست إطارًا مفيدًا لاستكشاف مجال بناء السلام، فقد ساعدتنا في ابتكار استراتيجياتنا الخاصة لتحقيق السلام وساعدتنا في فهم وتقبل أن العمل من أجل تحقيق السلام لا يضمن عدم وجود صراع بين هؤلاء الذي يضطلعون بهذا العمل فقد تكون ثمة استراتيجيات متنافسة أساسًا. ومع ذلك، عندما نُدرك هذه الاستراتيجيات المختلفة في العمل، نصبح أكثر قدرةً على القيام بهذا العمل من خلال الاستعانة بهذه الاستراتيجيات المتنوعة في مقابل المفاضلة فيما بينها.</p>
    
    
    <p><strong>ست استراتيجيات من أجل السلام</strong></p>
    <p>يوضح هذا الرسم المعلوماتي المقتبس من كتاب "Peace Education" (ثقافة السلام)، للكاتبين إيان هاريس وماري موريسون، ست استراتيجيات للسلام ويشرحهم، وهم: تحقيق السلام باستخدام القوة؛ وتحقيق السلام باستخدام العدالة؛ وتحقيق السلام باستخدام السياسات؛ وتحقيق السلام عن طريق التحول؛ وتحقيق السلام عن طريق الاستدامة؛ وثقافة السلام. ويمثل إبراز أوجه التماثل والتعارض بين هذه الاستراتيجيات المختلفة وتحديد مواطن القوى والضعف المقترنة بها جزءًا هامًا في العمل المعني بالسلام، لا سيما عند توافر العديد من طرق تحقيق السلام.</p>
    <p><a href="http://cdncf38.usip.org/Courses/Introduction+to+Peacebuilding+2016/Six+Strategies+for+Peace+V010816+Updated.pdf" target="_blank" rel="noopener">انقر هنا للتنزيل</a> </p>
    <img src="Files/Infographic-Highlight-Icon3.png" alt="" />
    
    [polldaddy poll="9835308"]
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <hr />     
    
    <ul>
         <li><p>فكر في إجابتك على الاستطلاع وما الأسباب التي جعلتك تعتقد أن استراتيجية السلام التي اخترتها هي الأكثر تماشيًا مع رؤيتك للعالم.</p></li>
         <li><p>أي وقت في حياتك تعتقد أنه ساعد في تكوين رؤيتك للعالم؟</p></li>
    </ul>
    
    <p>
        <a href='2.3.1 - Discussion activity.html'>
            <p><span class='avia_button_icon avia_button_icon_left ' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span></p>
            <p><span class='avia_iconbox_title' >انضم للمناقشة</span></p>
        </a>
    </p>
    
    <img src="Files/Discussions-Icon-2.png" alt="" />
    
</div>
